# RakNetStatistics.cpp File Reference

`#include "RakNetStatistics.h"`
`#include <stdio.h>`
`#include "BitStream.h"`
`#include "GetTime.h"`
`#include "RakString.h"`

## Functions

void RAK_DLL_EXPORT | StatisticsToString (RakNetStatistics *s, char *buffer, int verbosityLevel)

## Detailed Description

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.

## Function Documentation

void RAK_DLL_EXPORT StatisticsToString | ( | RakNetStatistics * | s,
|  | char * | buffer,
|  | int | verbosityLevel |
| ) |  |  |

Verbosity level currently supports 0 (low), 1 (medium), 2 (high)

Parameters:

  `[in]` | s | The Statistical information to format out
  `[in]` | buffer | The buffer containing a formated report
  `[in]` | verbosityLevel | 0 low 1 medium 2 high